Locomotive is Ruby on Rails One-click install for MacOS

Installing Locomotive

Drag-n-drop is all there is to installing the Locomotive Ruby on Rails package. Try Ruby on Rails without worrying about breaking

your current system - it’s entirely self-contained. You can always muck around on the command line and irrevocably modify your system with a custom install later, but after trying Locomotive, most people don’t need anything more.

Locomotive is available as a Universal Binary - native to both PowerPC and Intel architectures (It does, however, require Mac OS X 10.3 or later). So, regardless of whether you’re on the bleeding edge, your current system is a workhorse, or you’re holding out for the next hardware revision, Locomotive is for you.